

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 34px 0px 41px 76px;padding: 0px;border: none;width: 718px;}





#page_2 {position:relative; overflow: hidden;margin: 34px 0px 150px 76px;padding: 0px;border: none;width: 718px;}
#page_2 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 5px 0px 0px 60px;padding: 0px;border:none;width: 658px;overflow: hidden;}
#page_2 #id_2 #id_2_1 {float:left;border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 408px;overflow: hidden;}
#page_2 #id_2 #id_2_2 {float:left;border:none;margin: 5px 0px 0px 0px;padding: 0px;border:none;width: 250px;overflow: hidden;}
#page_2 #id_3 {border:none;margin: 4px 0px 0px 0px;padding: 0px;border:none;width: 718px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:394px;left:60px;z-index:-1;width:560px;height:275px;}
#page_2 #p2dimg1 #p2img1 {width:560px;height:275px;}




#page_3 {position:relative; overflow: hidden;margin: 38px 0px 72px 76px;padding: 0px;border: none;width: 718px;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:124px;z-index:-1;width:432px;height:996px;}
#page_3 #p3dimg1 #p3img1 {width:432px;height:996px;}




#page_4 {position:relative; overflow: hidden;margin: 44px 0px 53px 76px;padding: 0px;border: none;width: 718px;}

#page_4 #p4dimg1 {position:absolute;top:124px;left:102px;z-index:-1;width:475px;height:858px;}
#page_4 #p4dimg1 #p4img1 {width:475px;height:858px;}




#page_5 {position:relative; overflow: hidden;margin: 38px 0px 99px 76px;padding: 0px;border: none;width: 718px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:223px;z-index:-1;width:234px;height:257px;}
#page_5 #p5dimg1 #p5img1 {width:234px;height:257px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 16px 'Times New Roman';line-height: 17px;}
.ft1{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft2{font: italic bold 16px 'Times New Roman';line-height: 17px;}
.ft3{font: bold 16px 'Times New Roman';line-height: 21px;}
.ft4{font: italic 16px 'Times New Roman';line-height: 21px;}
.ft5{font: 16px 'Times New Roman';line-height: 17px;}
.ft6{font: 16px 'Times New Roman';margin-left: 12px;line-height: 17px;}
.ft7{font: bold 16px 'Times New Roman';color: #161616;line-height: 17px;}
.ft8{font: bold 16px 'Times New Roman';color: #161616;margin-left: 12px;line-height: 17px;}
.ft9{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft10{font: italic 16px 'Times New Roman';margin-left: 11px;line-height: 17px;}
.ft11{font: italic 16px 'Times New Roman';line-height: 20px;}
.ft12{font: italic bold 16px 'Times New Roman';line-height: 20px;}
.ft13{font: 16px 'Times New Roman';line-height: 20px;}
.ft14{font: italic 16px 'Times New Roman';line-height: 18px;}
.ft15{font: 16px 'Times New Roman';line-height: 18px;}
.ft16{font: italic 16px 'Times New Roman';line-height: 19px;}
.ft17{font: italic bold 16px 'Times New Roman';line-height: 19px;}
.ft18{font: 16px 'Times New Roman';line-height: 19px;}
.ft19{font: italic bold 16px 'Times New Roman';line-height: 18px;}
.ft20{font: 16px 'Times New Roman';margin-left: 4px;line-height: 19px;}
.ft21{font: 16px 'Times New Roman';margin-left: 5px;line-height: 20px;}
.ft22{font: italic bold 15px 'Times New Roman';line-height: 19px;}
.ft23{font: italic 15px 'Times New Roman';line-height: 19px;}
.ft24{font: 15px 'Times New Roman';line-height: 19px;}
.ft25{font: italic 9px 'Times New Roman';line-height: 13px;position: relative; bottom: 7px;}
.ft26{font: italic 11px 'Times New Roman';line-height: 14px;}
.ft27{font: 13px 'Times New Roman';line-height: 15px;}
.ft28{font: 1px 'Times New Roman';line-height: 1px;}
.ft29{font: bold 16px 'Times New Roman';color: #008000;line-height: 17px;}
.ft30{font: bold 11px 'Times New Roman';line-height: 12px;}
.ft31{font: bold 14px 'Times New Roman';line-height: 15px;}
.ft32{font: 1px 'Times New Roman';line-height: 10px;}
.ft33{font: 1px 'Times New Roman';line-height: 13px;}
.ft34{font: bold 16px 'Times New Roman';color: #ff0000;line-height: 17px;}
.ft35{font: bold 16px 'Times New Roman';color: #ff6500;line-height: 17px;}
.ft36{font: 11px 'Times New Roman';line-height: 12px;}
.ft37{font: 11px 'Times New Roman';line-height: 14px;}
.ft38{font: italic 11px 'Times New Roman';line-height: 15px;}
.ft39{font: italic 16px 'Times New Roman';color: #161616;line-height: 17px;}
.ft40{font: 16px 'Times New Roman';color: #161616;line-height: 17px;}
.ft41{font: bold 16px 'Times New Roman';color: #161616;line-height: 20px;}
.ft42{font: italic bold 16px 'Times New Roman';color: #161616;line-height: 20px;}
.ft43{font: italic 16px 'Times New Roman';color: #161616;line-height: 20px;}
.ft44{font: italic 11px 'Times New Roman';color: #161616;line-height: 15px;}
.ft45{font: 16px 'Times New Roman';color: #161616;line-height: 20px;}
.ft46{font: italic bold 16px 'Times New Roman';color: #161616;line-height: 19px;}
.ft47{font: 16px 'Times New Roman';color: #161616;line-height: 19px;}
.ft48{font: italic 16px 'Times New Roman';color: #161616;line-height: 19px;}
.ft49{font: italic 16px 'Times New Roman';color: #161616;line-height: 18px;}
.ft50{font: 16px 'Times New Roman';color: #161616;line-height: 18px;}
.ft51{font: italic bold 16px 'Times New Roman';color: #161616;line-height: 17px;}
.ft52{font: italic bold 11px 'Times New Roman';color: #161616;line-height: 15px;}
.ft53{font: italic bold 16px 'Times New Roman';color: #161616;line-height: 25px;}
.ft54{font: italic bold 11px 'Times New Roman';color: #161616;line-height: 20px;}
.ft55{font: italic 16px 'Times New Roman';color: #161616;line-height: 25px;}
.ft56{font: italic 16px 'Times New Roman';line-height: 25px;}
.ft57{font: 16px 'Times New Roman';line-height: 25px;}
.ft58{font: 9px 'Times New Roman';line-height: 18px;position: relative; bottom: -3px;}
.ft59{font: 16px 'Times New Roman';color: #161616;line-height: 25px;}
.ft60{font: 16px 'Times New Roman';margin-left: 16px;line-height: 17px;}
.ft61{font: 16px 'Times New Roman';margin-left: 4px;line-height: 17px;}
.ft62{font: italic 16px 'Times New Roman';margin-left: 12px;line-height: 20px;}

.p0{text-align: left;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 96px;padding-right: 34px;margin-top: 3px;margin-bottom: 0px;text-indent: -48px;}
.p2{text-align: left;padding-left: 72px;margin-top: 0px;margin-bottom: 0px;}
.p3{text-align: justify;padding-left: 48px;margin-top: 3px;margin-bottom: 0px;}
.p4{text-align: justify;padding-left: 48px;margin-top: 2px;margin-bottom: 0px;}
.p5{text-align: justify;padding-left: 48px;margin-top: 0px;margin-bottom: 0px;}
.p6{text-align: justify;padding-left: 48px;margin-top: 4px;margin-bottom: 0px;}
.p7{text-align: justify;padding-left: 72px;margin-top: 5px;margin-bottom: 0px;}
.p8{text-align: justify;padding-left: 47px;margin-top: 6px;margin-bottom: 0px;}
.p9{text-align: left;padding-left: 47px;margin-top: 5px;margin-bottom: 0px;}
.p10{text-align: left;padding-left: 47px;padding-right: 46px;margin-top: 0px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p12{text-align: right;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p14{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 47px;}
.p15{text-align: justify;padding-left: 47px;margin-top: 0px;margin-bottom: 0px;}
.p16{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p17{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p18{text-align: justify;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;text-indent: 47px;}
.p19{text-align: left;padding-left: 72px;margin-top: 4px;margin-bottom: 0px;}
.p20{text-align: left;padding-left: 47px;margin-top: 7px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p22{text-align: justify;padding-right: 35px;margin-top: 1px;margin-bottom: 0px;text-indent: 47px;}
.p23{text-align: justify;padding-right: 35px;margin-top: 0px;margin-bottom: 0px;}
.p24{text-align: justify;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;}
.p25{text-align: justify;padding-right: 38px;margin-top: 7px;margin-bottom: 0px;text-indent: 47px;}
.p26{text-align: justify;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;}
.p27{text-align: left;padding-left: 233px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p34{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p35{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: right;padding-right: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 14px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: left;padding-left: 11px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 94px;}
.p44{text-align: left;padding-left: 47px;padding-right: 556px;margin-top: 0px;margin-bottom: 0px;}
.p45{text-align: left;padding-left: 47px;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;}
.p46{text-align: left;padding-left: 42px;margin-top: 0px;margin-bottom: 0px;}
.p47{text-align: left;padding-left: 42px;margin-top: 4px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 236px;margin-top: 338px;margin-bottom: 0px;}
.p49{text-align: justify;padding-right: 38px;margin-top: 11px;margin-bottom: 0px;text-indent: 43px;}
.p50{text-align: left;padding-left: 216px;margin-top: 203px;margin-bottom: 0px;}
.p51{text-align: left;padding-left: 72px;margin-top: 11px;margin-bottom: 0px;}
.p52{text-align: justify;padding-right: 38px;margin-top: 4px;margin-bottom: 0px;text-indent: 43px;}
.p53{text-align: justify;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: 43px;}
.p54{text-align: left;padding-left: 213px;margin-top: 133px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 38px;margin-top: 1px;margin-bottom: 0px;text-indent: 43px;}
.p56{text-align: left;padding-left: 259px;margin-top: 120px;margin-bottom: 0px;}
.p57{text-align: left;padding-left: 203px;margin-top: 169px;margin-bottom: 0px;}
.p58{text-align: left;padding-left: 42px;margin-top: 9px;margin-bottom: 0px;}
.p59{text-align: left;margin-top: 3px;margin-bottom: 0px;}
.p60{text-align: left;padding-left: 149px;margin-top: 180px;margin-bottom: 0px;}
.p61{text-align: left;padding-right: 38px;margin-top: 5px;margin-bottom: 0px;text-indent: 43px;}
.p62{text-align: left;padding-left: 160px;margin-top: 188px;margin-bottom: 0px;}
.p63{text-align: left;padding-left: 42px;margin-top: 11px;margin-bottom: 0px;}
.p64{text-align: left;padding-left: 221px;margin-top: 259px;margin-bottom: 0px;}
.p65{text-align: left;padding-left: 72px;margin-top: 3px;margin-bottom: 0px;}
.p66{text-align: justify;padding-left: 47px;margin-top: 4px;margin-bottom: 0px;}
.p67{text-align: justify;padding-left: 47px;margin-top: 2px;margin-bottom: 0px;}
.p68{text-align: justify;padding-left: 47px;margin-top: 1px;margin-bottom: 0px;}
.p69{text-align: left;padding-left: 47px;margin-top: 16px;margin-bottom: 0px;}
.p70{text-align: justify;padding-left: 71px;padding-right: 38px;margin-top: 6px;margin-bottom: 0px;text-indent: -24px;}
.p71{text-align: justify;padding-left: 71px;padding-right: 38px;margin-top: 0px;margin-bottom: 0px;text-indent: -24px;}

.td0{border-left: #000000 1px solid;border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td1{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td2{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td3{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}
.td4{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 145px;vertical-align: bottom;}
.td5{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td6{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td12{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td13{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;}
.td14{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td16{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td17{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #00ccff;}
.td18{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;background: #00ccff;}
.td19{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td20{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td21{border-bottom: #00ccff 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #00ccff;}
.td22{border-right: #000000 1px solid;border-bottom: #00ccff 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;background: #00ccff;}
.td23{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td24{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td25{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td26{border-top: #000000 1px solid;border-bottom: #ffff00 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #ffff00;}
.td27{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #ffff00 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;background: #ffff00;}
.td28{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td29{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td30{border-top: #000000 1px solid;border-bottom: #ffff00 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;background: #ffff00;}
.td31{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #ffff00 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;background: #ffff00;}
.td32{border-top: #000000 1px solid;border-bottom: #00ff00 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #00ff00;}
.td33{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #00ff00 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;background: #00ff00;}
.td34{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 6px;vertical-align: bottom;background: #00ff00;}
.td35{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;background: #00ff00;}
.td36{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td37{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 30px;vertical-align: bottom;}
.td38{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 29px;vertical-align: bottom;}
.td39{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td40{border-top: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td41{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td42{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;background: #00ccff;}
.td43{border-right: #000000 1px solid;border-bottom: #00ccff 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;background: #00ccff;}
.td44{padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td45{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #ffff00 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;background: #ffff00;}
.td46{border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td47{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #00ccff 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;background: #00ccff;}
.td48{border-right: #000000 1px solid;border-top: #000000 1px solid;border-bottom: #00ff00 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;background: #00ff00;}
.td49{border-right: #000000 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;background: #00ff00;}

.tr0{height: 37px;}
.tr1{height: 26px;}
.tr2{height: 23px;}
.tr3{height: 10px;}
.tr4{height: 13px;}
.tr5{height: 21px;}
.tr6{height: 22px;}
.tr7{height: 20px;}
.tr8{height: 1px;}
.tr9{height: 25px;}

.t0{width: 408px;font: 16px 'Times New Roman';}
.t1{width: 151px;margin-top: 3px;font: 16px 'Times New Roman';}

